.RadMenu_SoftMax {
  }
  .RadMenu_SoftMax .rmRootGroup {
    border-color: #dddddd;
    color: #ffffff;
    background-color: #01a0da;
    border-radius: 0px;
    width: 1058px;
  }
  .RadMenu_SoftMax .rmRootGroup.rmVertical > .rmItem,
  .RadMenu_SoftMax .rmRootGroup.rmVertical > .rmRootScrollGroup > .rmItem {
    float: none; }
  .RadMenu_SoftMax .rmRootGroup > .rmItem,
  .RadMenu_SoftMax .rmRootGroup > .rmRootScrollGroup > .rmItem {
    border-color: transparent; }
  .RadMenu_SoftMax .rmRootGroup .rmRootLink {
    padding: 15px;
    color: #ffffff; }
  .RadMenu_SoftMax .rmVertical .rmRootLink {
    padding-top: 10px;
    padding-bottom: 10px; }
  .RadMenu_SoftMax .rmRootLink .rmText,
  .RadMenu_SoftMax .rmVertical .rmRootLink .rmText {
    padding: 0; }
  .RadMenu_SoftMax .rmRootLink:hover {
    color: #ffffff;
    background-color: #e4e4e4; }
  .RadMenu_SoftMax .rmFocused .rmRootLink {
    box-shadow: 0 0 3px 1px rgba(196, 196, 196, 0.5) inset; }
  .RadMenu_SoftMax .rmSelected .rmRootLink,
  .RadMenu_SoftMax .rmExpanded .rmRootLink {
    color: #ffffff;
    background-color: #01b1e2;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.13) inset; }
  .RadMenu_SoftMax .rmRootLink.rmDisabled,
  .RadMenu_SoftMax .rmRootLink.rmDisabled:hover {
    color: #777777;
    border-color: transparent;
    background-color: transparent;
    box-shadow: none; }
  .RadMenu_SoftMax .rmVertical > .rmSeparator {
    margin: 0; }
  .RadMenu_SoftMax .rmRootGroup.rmHorizontal > .rmSeparator,
  .RadMenu_SoftMax .rmRootGroup.rmHorizontal > .rmRootScrollGroup > .rmSeparator {
    display: none; }
  .RadMenu_SoftMax .rmRootGroup.rmVertical > .rmItem.rmSeparator,
  .RadMenu_SoftMax .rmRootGroup.rmVertical > .rmRootScrollGroup > .rmItem.rmSeparator {
    margin: 9px 0;
    height: 1px;
    border-width: 0;
    overflow: hidden;
    background-color: #e5e5e5; }
  .RadMenu_SoftMax .rmGroup,
  .RadMenu_SoftMax .rmPopup,
  .RadMenu_SoftMax .rmMultiColumn {
    padding: 0;
    border: 1px solid #dddddd;
    border-radius: 4px;
    color: #333333;
    background-color: #dddddd; }
  .RadMenu_SoftMax .rmGroup.rmVertical {
    padding: 5px 0; }
  .RadMenu_SoftMax .rmGroup.rmHorizontal {
    padding: 5px; }
  .RadMenu_SoftMax .rmSlide .rmScrollWrap .rmVertical {
    padding: 5px 0; }
  .RadMenu_SoftMax .rmSlide .rmScrollWrap .rmHorizontal {
    padding: 5px; }
  .RadMenu_SoftMax .rmExpandDown + .rmSlide .rmGroup,
  .RadMenu_SoftMax .rmExpandDown + .rmSlide .rmMultiColumn {
    border-radius: 0 0 4px 4px; }
  .RadMenu_SoftMax .rmGroup .rmLink {
    padding: 3px 30px;
    border-width: 0;
    color: #333333; }
  .RadMenu_SoftMax .rmGroup .rmLink .rmText {
    padding: 0;
    margin: 0; }
  .RadMenu_SoftMax .rmGroup .rmLink:hover {
    border-color: #e1e1e1;
    color: #000000;
    background-color: #eeeeee; }
  .RadMenu_SoftMax .rmGroup .rmFocused {
    box-shadow: 0 0 3px 1px rgba(40, 95, 143, 0.5) inset; }
  .RadMenu_SoftMax .rmGroup .rmSelected > .rmLink,
  .RadMenu_SoftMax .rmGroup .rmSelected > .rmLink:hover,
  .RadMenu_SoftMax .rmGroup .rmExpanded > .rmLink,
  .RadMenu_SoftMax .rmGroup .rmExpanded > .rmLink:hover {
    border-color: #285f8f;
    color: #ffffff;
    background-color: #337ab7; }
  .RadMenu_SoftMax .rmGroup .rmDisabled > .rmLink,
  .RadMenu_SoftMax .rmGroup .rmDisabled > .rmLink:hover {
    color: #777777;
    border-color: transparent;
    background-color: transparent; }
  .RadMenu_SoftMax .rmSeparator {
    border-color: #e5e5e5 transparent transparent #e5e5e5; }
  .RadMenu_SoftMax .rmLeftArrow,
  .RadMenu_SoftMax .rmRightArrow,
  .RadMenu_SoftMax .rmTopArrow,
  .RadMenu_SoftMax .rmBottomArrow {
    border-color: #cccccc;
    color: #ffffff;
    background-color: #ffffff;
    border-width: 0;
    border-style: solid; }
    .RadMenu_SoftMax .rmLeftArrow:hover,
    .RadMenu_SoftMax .rmRightArrow:hover,
    .RadMenu_SoftMax .rmTopArrow:hover,
    .RadMenu_SoftMax .rmBottomArrow:hover {
      border-color: #adadad;
      color: #ffffff;
      background-color: #e6e6e6; }
  .RadMenu_SoftMax .rmLeftArrow,
  .RadMenu_SoftMax .rmRightArrow {
    height: 100%; }
  .RadMenu_SoftMax .rmLeftArrow {
    border-right-width: 1px; }
  .RadMenu_SoftMax .rmRightArrow {
    border-left-width: 1px; }
  .RadMenu_SoftMax .rmTopArrow {
    border-bottom-width: 1px; }
  .RadMenu_SoftMax .rmBottomArrow {
    border-top-width: 1px; }
  .RadMenu_SoftMax .rmTopFix,
  .RadMenu_SoftMax .rmTopLeft,
  .RadMenu_SoftMax .rmTopRight,
  .RadMenu_SoftMax .rmBottomFix,
  .RadMenu_SoftMax .rmBottomLeft,
  .RadMenu_SoftMax .rmBottomRight {
    display: none; }
  .RadMenu_SoftMax .rmShadows .rmGroup {
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); }
  .RadMenu_SoftMax .rmGroup:before,
  .RadMenu_SoftMax .rmMultiColumn:before,
  .RadMenu_SoftMax .rmScrollWrap > .rmHorizontal:before,
  .RadMenu_SoftMax .rmScrollWrap > .rmVertical:before {
    display: none; }
